Page MenuHomePhabricator

Button on Special:MovePage should be constructive
Closed, ResolvedPublic

Event Timeline

Glaisher created this task.Sep 23 2015, 4:59 PM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added subscribers: Glaisher, Aklapper.
Jdforrester-WMF triaged this task as Low priority.Sep 23 2015, 5:26 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

I don't think this is quite right; it's not a specifically-constructive action, it's only a terminal (end of process) action.

matmarex claimed this task.Sep 25 2015, 1:37 PM
matmarex added a subscriber: matmarex.

I personally do not care, but if it makes someone happier, I'll go ahead and make the change. (Or feel free to do it and I'll merge, I can't submit the patch right now.)

Florian claimed this task.Sep 25 2015, 4:28 PM
Florian added a subscriber: Florian.

Or feel free to do it

Ok :)

Change 241072 had a related patch set uploaded (by Florianschmidtwelzow):
Use a constructive button on Special:MovePage

https://gerrit.wikimedia.org/r/241072

Change 241072 merged by jenkins-bot:
Use a constructive button on Special:MovePage

https://gerrit.wikimedia.org/r/241072

Ricordisamoa closed this task as Resolved.Sep 26 2015, 9:38 PM
Ricordisamoa removed a project: Patch-For-Review.
Ricordisamoa set Security to None.
Ricordisamoa removed a subscriber: gerritbot.